### Hierarchy

- TransactGetRequestBase
  - TransactGetRequest1
  - TransactGetRequest2
  - TransactGetRequest3
  - TransactGetRequest4
  - TransactGetRequest5
  - TransactGetRequest6
  - TransactGetRequest7
  - TransactGetRequest8
  - TransactGetRequest9
  - TransactGetRequest10

## Index

### Properties

- params

### Methods

- execNoMap

## Properties

### params

params: TransactGetItemsInput

- Defined in dynamo/transactget/transact-get.request.type.ts:7

## Methods

### execNoMap

- execNoMap(): Observable<TransactGetItemsOutput>

- - Defined in dynamo/transactget/transact-get.request.type.ts:8

  #### Returns Observable<TransactGetItemsOutput>

Generated using TypeDoc